.app-section {
    width: 100%;
    height: 2000px;
    background-color: #f0f2f1;
}

.app-section .app-section-container {
    position: relative;
    margin: 0 auto;
    width: 90%;
    height: 100%;
}

.h1-container {
    width: 100%;
    height: 120px;
    background-color: #f0f2f1;
}

.h1-container h1 {
    font-size: 40px;
    text-align: center;
    padding: 40px 0;
}

.app-section .app-section-container .app-feature-section {
    display: flex;
    align-items: center;
    width: 100%;
    height: 25%;
}

.app-section .app-section-container .app-feature-section .app-info,
.app-section .app-section-container .app-feature-section .app-img {
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: 100%;
}

.app-section .app-section-container .app-feature-section .app-img {
    justify-content: space-evenly;
}
.app-section .app-section-container .app-feature-section .app-img .slider-icon{
    cursor: pointer;
    transition: 0.3s;
    font-size: 40px;
}
.app-section .app-section-container .app-feature-section .app-img .slider-icon:hover{
    transform: scale(1.2);
}

.app-section .app-section-container .app-feature-section .app-img img {
    transition: 0.5s;
    transform-origin: bottom;
    width: 210px;
}

.app-section .app-section-container .app-feature-section .app-info .app-info-box {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 460px;
    border-radius: 10px;
    height: 300px;
    background-color: #2196f396;
    color: white;
    font-family: "poppins-semibold";
    font-size: 18px;
    padding: 20px;
    text-align: center;
}

/* ----------------------------------------------------------------- */
/* ----------------------------------------------------------------- */
/* ----------------------------------------------------------------- */

@media (max-width:830px) {
    .app-section .app-section-container .app-feature-section .app-info .app-info-box {
        width: 300px;
        height: 280px;
        font-size: 16px;
        /* transform: scale(0.9); */
    }

    .app-section .app-section-container .app-feature-section .app-img img {
        width: 180px;
    }
    .app-section .app-section-container .app-feature-section .app-info .app-info-box3,
    .app-section .app-section-container .app-feature-section .app-info .app-info-box4{
        height: 340px !important;
    }
}

@media (max-width:580px) {
    .app-section{
        height: 3500px;
    }
    .app-feature-section {
        flex-wrap: wrap;
    }

    .app-section .app-section-container .app-feature-section .app-info,
    .app-section .app-section-container .app-feature-section .app-img {
        width: 100%;
        height: 50%;
    }
    .app-section .app-section-container .app-feature-section .app-img img {
        width: 200px;
    }
}

@media (max-width:400px) {
    .app-section .app-section-container .app-feature-section .app-info .app-info-box {
        width: 260px;
        height: 310px;
        font-size: 16px;
    }
    .app-section .app-section-container .app-feature-section .app-info .app-info-box3,
    .app-section .app-section-container .app-feature-section .app-info .app-info-box4{
        height: 400px !important;
    }
}

@media (max-width:340px) {
    .app-section .app-section-container .app-feature-section .app-info .app-info-box {
        width: 260px;
        height: 310px;
        font-size: 16px;
    }
}